
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
        margin: 0;
        padding: 0;
        background: #000000 url(images/img01.jpg) repeat left top;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000000;
}


.center
{
text-align: center;
margin-left: auto;
margin-right: auto;
}

h1, h2, h3, h4 {
        margin: 0;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-weight: normal;
        color: #D53707;
}




h1 { font-size: 44px; }

h2 { font-size: 20px; }

h3 { font-size: 11px; }

h4 { font-size: 14px; }












p, ul, ol {
        margin-top: 0;
        line-height: 240%;
        text-align: justify;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 11px;
}

ul, ol { }

blockquote { }

a { color: #D53707; }

a:hover { text-decoration: none; }

a img {
        border: none;
}

img.left {
        float: left;
        margin: 7px 30px 0 0;
}

img.right {
        float: right;
        margin: 7px 0 0 30px;
}



.text1 {
        padding: 5px 10px 5px 10px;
        background: #FF6600;
        color: #000000;
}

/* Header */

#header-wrapper {
}

#header {
        height: 80px;
        margin: 0 auto;
        padding: 0 20px;
        background: url(images/img02.jpg) repeat;
        border-bottom: 4px solid #910000;
}

/* Menu */

#menu {
        float: left;
        width: 1200px;
        height: 40px;
}

#menu ul {
        margin: 0;
        padding: 53px 0 0 10px;
        list-style: none;
        line-height: normal;
}

#menu li {
        display: block;
        float: left;
}

#menu a {
        display: block;
        float: left;
        margin-right: 0px;
        padding: 5px 12px;
        text-decoration: none;
        font: 14px Georgia, Times New Roman, "Times", serif;
  font-weight: bold;
        color: #FFFFFF;
}

#menu a:hover {
        text-decoration: underline;
        background: #C03511;

 }

#menu .current_page_item a {
        background: #910000;
        color: #FFFFFF;
}

/* Search */

#search {
        float: right;
        width: 305px;
        height: 40px;
}

#search form {
        float: right;
        margin: 0;
        padding: 28px 20px 0 0;
}

#search fieldset {
        margin: 0;
        padding: 0;
        border: none;
}

#search input {
        float: left;
        font: 12px Georgia, "Times New Roman", Times, serif;
        border: none;
}

#search-text {
        width: 135px;
        height: 18px;
        padding: 3px 0 0 5px;
        background: #ECF9E4;
        color: #658453;
}

#search-submit {
        height: 21px;
        margin-left: 12px;
        color: #39561D;
}

/* Page */

#page {
        margin: 0 auto;
        padding: 0 40px;
}

/** LOGO */

#logo {
        height: 160px;
}

#logo h1, #logo p {
        float: left;
        margin: 0;
        padding: 0;
        line-height: normal;
}

#logo h1 { padding-top: 45px;}

#logo h1 a {
        padding: 5px 0 5px 10px;
        text-decoration: none;
        background: #000000;
        color: #E46115;
}

#logo h1 a:hover { text-decoration: none; }

#logo p {
        padding: 65px 0 0 15px;
        font: italic 13px Georgia, "Times New Roman", Times, serif;
        color: #B6ACA2;
}

#logo p a {
        text-decoration: none;
        color: #B6ACA2;
}

#logo p a:hover { text-decoration: underline; }

/* Content */

#content {
        float: left;
        width: 55%;
}

/* Post */

.post {
        margin-bottom: 25px;
}

.versteckt {
position:absolute;
left:-1000px;
top:-1000px;
width:0;
height:0;
overflow:hidden;
display:inline;
}




.post .title {
        margin-bottom: 3px;
        padding: 2px 0px 2px 15px;
        background: url(images/img03.jpg) repeat left top;
}

.post .meta {
        margin: 0 0 3px 0;
        padding: 2px 30px 2px 15px;
        font: italic 15px Georgia, "Times New Roman", Times, serif;
        color: #B6ACA2;
}

.post .meta a { color: #B6ACA2; }

.post .entry {
        padding: 25px 15px;
}

.post .links {
        margin: 0 250px 0 0;
        padding: 0 0 0 0px;
}

.post .links .comments {
}

.post .links .permalink {
        padding-left: 17px;
}

/* Sidebar */

#sidebar {
        float: right;
        width: 20%;
        margin-top: -100px;
        padding-left: 30px;
}

#sidebar ul {
        margin: 0;
        padding: 0;
        list-style: none;
        line-height: normal;
}

#sidebar li {
        margin-bottom: 30px;
        padding: 0 0 20px 0px;
}

#sidebar li ul {
        line-height: 200%;
}



#sidebar li li {
        margin: 0;
        padding: 0 0 0 15px;
}

#sidebar p {
        padding: 0 15px;
}

#sidebar h2 {
        margin: 0 0 20px 0px;
        padding: 6px 0 6px 15px;
        background: url(images/img03.jpg) repeat left top;
        font-size: 18px;
}


#sidebar p {
        line-height: 200%;
}

table, th,td {
  border: 1px solid black;
  border-collapse: separate;
  margin: 0px auto;

}


table,
td,
th {
        border: 1px solid black;
}





hr{
color: ##D53707;
border:solid ##D53707 0.5px;
width: 100%;

}


hr1{
color: ##D53707;
border:solid ##D53707 2px;
width: 100%;

}


/* Footer */

#footer {
        margin: 0 auto;
        padding: 5px;
        background: url(images/img02.jpg) repeat;
        border-top: 4px solid #910000;
        color: #000000;
}

#footer p {
        margin: 0;
        padding: 20px 0;
        text-align: center;
        line-height: normal;
        color: #FFFFFF;
}

#footer a {
        color: #000000;
}